export const eventFormValidation = values => {
	const errors = {};

	if (!values.title) {
		errors.title = "Required";
	}

	if (!values.eventType) {
		errors.eventType = "Required";
	}

	if (!values.country) {
		errors.country = "Required";
    }
    
    if (!values.city) {
		errors.city = "Required";
    }
    
    if (!values.eventDate) {
		errors.eventDate = "Required";
	}

	return errors;
};